Gnumeric and bonobo....

I have compiled all the gnome packages with no major problems up 
until now...I just finished running configure for gnumeric and it tells 
me that it is checking for BONOBO's version...what is this and 
where can I get it?  Is it part of some library somewhere that was 
overlooked as a requirement?


Derek E. Mart
A+ Technician

"Life's parade of fashion just leaves me depressed
    Under every garment I can see the world's address
 Call the men of science and let them hear this song
    Tell them Albert Einstein and Copernicus were wrong
 The world's address, a place that's worn,
    A sad pun that reflects a sader mess"
                                -TMBG, Lincoln, 1988

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]